let bygones be bygones	100	V	[pred="let bygones be bygones_____1",cat=V,@past]	let bygones be bygones_____1	Default	past	%default	V16
let bygones be bygones	100	V	[pred="let bygones be bygones_____1",cat=V,@ppart]	let bygones be bygones_____1	Default	ppart	%default	V16
let bygones be bygones	100	V	[pred="let bygones be bygones_____1",cat=V,@pres3s]	let bygones be bygones_____1	Default	pres3s	%default	V16
lets bygones be bygones	100	V	[pred="let bygones be bygones_____1",cat=V,@inf]	let bygones be bygones_____1	Default	inf	%default	V16
letting bygones be bygones	100	V	[pred="let bygones be bygones_____1",cat=V,@prespart]	let bygones be bygones_____1	Default	prespart	%default	V16
